@import url('https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,600,700');


body {
	margin:		0px;
	padding:		0px;
	color:			#80766e;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 		12px;
}
input, select {
   font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 12px;
}
img {
	border:		0;
}
a {
	color:			#80766e;
	text-decoration: none;
	cursor: pointer;
}
form {
	margin:		0;
}
 
input[type="text"], 
input[type="submit"] {
    box-sizing: border-box;
}

/* removes the default down arrow on select */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';	
}
select::-ms-expand {
    display: none;
}


input {
	 -webkit-appearance: none;
    -moz-appearance: none;
}



.bold {font-weight: bold !important;}
.middle {vertical-align: middle !important;}
.tdno {text-decoration: none;}
.clr, .clear {clear: both !important;;}

.blue {color: #009CDE !important;}
.green {color: #009744 !important;}
.light-green {color: #3CC87D !important;}
.red {color: #DA291C !important;}
.light-red {color: #FAD6D3 !important;}
.gray {color: #80766e !important;}
.light-gray {color: #a69f99 !important;}
.black {color: #000 !important;}
.gray3 {color: #333 !important;}

.s12 {font-size: 12px !important;}
.s14 {font-size: 14px !important;}
.s15 {font-size: 15px !important;}
.s16 {font-size: 16px !important;}
.s17 {font-size: 17px !important;}
.s18 {font-size: 18px !important;}
.s20 {font-size: 20px !important;}
.s21 {font-size: 21px !important;}
.s24 {font-size: 24px !important;}
.s27 {font-size: 27px !important;}

.pr5 {padding-right: 5px;}
.pl5 {padding-left: 5px;}
.pr10 {padding-right: 10px;}
.pl10 {padding-left: 10px;}
.pr15 {padding-right: 15px;}
.pl15 {padding-left: 15px;}

.hoverlink:hover {text-decoration: underline; color: #009cde;}

.fl-r {float: right;}
.fl-l {float: left;}


.head {
	width: 100%;
	/*background-color: #F7F5F3;
	border-bottom: 1px solid #ccc;*/
	position: relative;
	z-index: 999;
}
.head-sub {
	height: 30px;
	margin: 0 auto;
	position: relative;
}
.head h1 {
	color: #333333;
	margin: 0;
	padding: 30px 0 5px 0;
	font-size: 24px;
}
.head img{
	height: 25px;
}
.head p {
	margin: 0 0 10px;
	font-size: 14px;
}
.head .print {
 	position: absolute;
 	right: 0px;
 	bottom: 0px;
 }



.head-sub,
#locator,
#footer {
	max-width: 1165px;
	min-width: 300px;
	width: 100%;	
}


#locator {
	margin: 10px auto 50px;
	height:	700px;
	border: 1px solid #ccc;
	background:	white;
	padding:	0;
	position: relative;
	box-sizing: border-box;
}

.leftcol {
	display: inline-block;
	width: 32%;
	border: 0;
	float:left;
	box-sizing: border-box;
}
.rightcol {
	display: inline-block;
	width: 68%;
	border: 0;
	float: left;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}

#controls {
	padding: 15px 5%;
	background-color: #F7F5F3;
	height: 104px;
	/*width:320px;*/
	width: 90%;
	left: 0px;
	top: 0px;
	border-bottom: 1px solid #ccc;
	z-index: 99;
	overflow: hidden;
}

#map {
	float:			left;
	width:			100%;
	height:		700px;
	position:		relative;
	border: 		0px solid #dbdce2;
}







#panel {
	height:			565px;
	overflow-y:		auto;
	overflow-x:		hidden;
	position:		relative;
	border: 		0px solid #dbdce2;
	width: 100%;

}
#panel table {
	border-spacing:	0px;
	border-collapse: 	collapse;
	padding:		0px;
	margin:		0px;
	width: 100%;
}
#panel table th {
	padding:		5px;
	text-align:		left;
	font-size:		14px;
	line-height:		27px;
	border-bottom:	0px solid #dbdce2;

}
#panel table th a[action="sort_table"] {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
#panel table th a[action="sort_table"]:hover {
	text-decoration: 		underline;
	color: 			#666666;
	font-weight: 			bold;
	font-size: 			12px;
}
#panel table thead tr.poi {
}
#panel table tfoot tr.poi {
	height: 			20px;
	font-size: 			10px;
	color: 			#a2afbf;
	padding-bottom: 		0px;
	padding-top: 			0px;
	border-top: 			1px solid #a2afbf;
	background-color: 		#f8f8f8;
}


#panel table td,
.div_row,
.tab_content  {
	font-size:			14px;
	line-height: normal;
}

#panel table td {
	padding:			15px 4px;
	margin:			0px;
	text-align:			left;
	vertical-align:		top;
	border-bottom: 		1px solid #ccc;
}

#panel table td div,
.tab_content div.city {
	text-transform: capitalize;
}

.div_row {
	display: inline;
    float: left;
    margin: 15px;
    padding: 15px;
    width: 30.5%;
	height: auto;
	min-height:180px;
	background-color: white;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.div_row:nth-child(2),
.div_row:nth-child(3),
.div_row:nth-child(4) {
	margin-top: 0;
}

.div_row:nth-child(3n+2) {
    clear: both;

}

#panel table td.maneuver {
	border: 0;
}
#panel table .prev_results {
	float:				left;
	text-decoration: 		none;
}
#panel table .next_results {
	float:				right;
	text-decoration: 		none;
}
#panel table tr.odd {
	height: 			104px;
}
#panel table tr.even {
	height: 			104px;
}
#panel table tr.active {
}
#panel table p {
	margin:			0px;
	padding:			0px;
}

.phone {
	line-height: 2;
}

 
 

#form table {
	font-size: 			12px;
}

#criteriacontainter, #criteriacontainter input, #criteriacontainter label {
    vertical-align: middle;
}
#criteriacontainter div {
    float: left;
    padding: 0 7px;
}
#criteriacontainter, #criteriacontainter input, #criteriacontainter label {
    vertical-align: middle;
}
 

#panel #hours td {
    background: transparent;
    border: 0px solid #F2F2F2;
     margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
}

#locator_search td,
#locator_search td select,
#locator_search td input {
	vertical-align:middle;
}




/* driving directions */
 

html.w2gi_maneuvers #locator  {
	position: relative;
	margin-top: 160px;
	height: 590px;
}
html.w2gi_maneuvers #controls {
	position: absolute;
	top: -157px;
	left: 0;
	background-color: #fff;
	border: 0;
	width: 100%;
	padding: 15px 0;
}
html.w2gi_maneuvers #panel {
	height: 590px;
	margin-top: 0;
	background-color: #F7F5F3;
	color: #333;
	padding: 20px;
	box-sizing: border-box;
} 
html.w2gi_maneuvers #map {
	height: 590px;
} 

 
#driving_directions td.A {padding-right: 25px; width: 12%;}
#driving_directions td.B {padding-right: 10px; width:30%;}
#driving_directions td.C {padding-right: 35px; width: 30%;}
#driving_directions td.D {padding-right: 25px; width:10%;}
#driving_directions td.E {padding-right: 25px; width: 10%}
#driving_directions td.F {padding-right: 25px; width: 10%}


#driving_directions td {padding-bottom: 10px;}

#driving_directions input[type="text"] {
	width: 100%;
}

#driving_directions .applysearchfilters {
	margin: 0;
	width: 120px;
}

/*animations*/
#locator {
	transition: height 0.3s ease, margin-top 300ms ease;
}
#panel,
#map {
	transition: height 0.3s ease;
}
 
#driving_directions select {
	background: url("/moneygram/mobile/images/dropdown-arrow.png") no-repeat center right #ffffff;
    color: #333333;
    width: 100%;
    border: 1px solid #d4dbdb;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-size: 15px;
    height: 50px;
    padding: 22px 7px 8px;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    width: 100%;
}

#driving_directions select:focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}





/*en_nomap.html */
.nomaptext {
	padding: 30px 0 0 30px;
}




a.address:link		{ text-decoration: underline; color: #666666; font-weight: bold; }
a.address:visited		{ text-decoration: underline; color: #666666; font-weight: bold; }
a.address:hover		{ text-decoration: underline;  }
a.address:active		{ text-decoration: underline; color: #993333; }

a.store_name:link 		{ text-decoration: underline; color: #666666; }
a.store_name:visited 	{ text-decoration: underline; color: #666666; }
a.store_name:hover 		{ text-decoration: underline; color: #666666; }
a.store_name:active 		{ text-decoration: underline; color: #666666; }

a.next_results:link { text-decoration: none; color: #666666; font-weight: bold; padding-left:5px; padding-right: 5px; text-align: right;}
a.next_results:visited { text-decoration: none; color: #666666; font-weight: bold;padding-left: 5px; padding-right: 5px; text-align: right;}
a.next_results:hover { text-decoration: none; padding-left:     5px; padding-right: 5px; text-align: right;}
a.next_results:active { text-decoration: none; color: #666666;padding-left:     5px; padding-right: 5px; text-align: right;}


a.prev_results:link { text-decoration: none; color: #666666; font-weight: bold;padding-left:5px; padding-right: 5px; text-align: right;}
a.prev_results:visited { text-decoration: none; color: #666666; font-weight: bold;padding-left:5px; padding-right: 5px; text-align: right;}
a.prev_results:hover { text-decoration: none;padding-left:5px; padding-right: 5px;  text-align: right;}
a.prev_results:active { text-decoration: none; color: #666666; padding-left: 5px; padding-right:5px; text-align: right; }

a[action="more_info"]:link { text-decoration: none; color: #666666; font-weight: bold; }
a[action="more_info"]:visited { text-decoration: none; color: #666666; font-weight: bold; }
a[action="more_info"]:hover { text-decoration: underline; color: #666666; font-weight: bold; }
a[action="more_info"]:active { text-decoration: none; color: #666666; font-weight: bold; }

a[action="show_all"]:link { text-decoration: none; color: #666666; font-weight: bold; }
a[action="show_all"]:visited { text-decoration: none; color: #666666; font-weight: bold; }
a[action="show_all"]:hover { text-decoration: underline; color: #666666; font-weight: bold; }
a[action="show_all"]:active { text-decoration: none; color: #666666; font-weight: bold; }



xml {
	width:		0;
	height:		0;
	display:	none;
}
.icon {
        position:       relative;
        width:          33px;
        height:         28px;
}

.icon img {
	position:	absolute;
	top:		0px;
	left:		0px;
	cursor:		pointer;
}
.icon div,
.poiicon .poinum {
    color: #DA291C;
    cursor: pointer;
    font-size: 12px;
    height: 18px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 24px;
}

.poiicon {
	position: relative;
    width: 24px;
    height: 32px;
	background: url(/moneygram/images/icons/map-icon-gray.png) center center;
}
.poiicon .poinum {
	color: #A69F99;
}

tr.active td .poiicon {
	background: url(/moneygram/images/icons/map-icon-red.png) center center;	
}
tr.active td .poiicon .poinum {
	color: #DA291C;
}



#center_marker {
	width: 		30px;
	height:		28px;
	cursor:		default;
}
#center_marker img {
	position:	absolute;
	top:		0px;
	left:		0px;
	width: 		30px;
	height:		28px;
	cursor:		default;
}
#ajax_activity {
	position:			absolute;
	top:				20px;
	right:				20px;
	width:				32px;
	height:				32px;
	z-index:			99;
}

.address_helper {
	color:				gray;
	font-size:			11px;
}
#icon_bar {
	float: right;
	text-align:	right;
	vertical-align: middle;
	padding: 18px 0 0px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
#icon_bar img{
	vertical-align: middle;
}

#icon_bar .title {
	font-size:			large;
	font-weight:		bold;
	padding-left:		3px;
}

#icon_bar .links {
}
#icon_bar a{
	text-decoration: none;
}

#icon_bar a.links img {
	vertical-align:		middle;
	padding-left:10px;
	padding-bottom: 10px;
}




#navteqfooter {
	/* top: 666px; */
        position:       relative;
		margin-top:	5px;
        text-align:     left;
        font-size:      10px;
        font-weight:    bold;
		float:left;
		width:100%;
}

#w2gi_copyright {

        position:                       absolute;
        right:                          3px;
        bottom:                         3px;
        text-decoration:        	     none;
        font:                           bold 12px arial;
        background:                     transparent;
        z-index:                        999;
}
#navteq_copyright {
        background:                     transparent none repeat scroll 0%;
        bottom:                         3px;
       font-family: "Roboto", Arial, Helvetica, sans-serif;
        font-size:                      12px;
        font-size-adjust:       	     none;
        font-stretch:                   normal;
        font-style:                     normal;
        font-variant:                   normal;
        font-weight:                    bold;
        left:                           3px;
        line-height:                    normal;
        position:                       absolute;
        text-decoration:                none;
        z-index:                        999;
}

#footer {
	/* top: 651px; */
        position:       	relative;	 	
        text-align:     	center;
        font-size:      	10px;
        font-weight:    	bold;
	 	margin: auto;
	 	float:left;
	 	margin-top:		10px;
}


#intro_text {
    font-size: 12px;
    padding: 15px;
}

#senddirectionsto {
	font-size: 12px;
	display: none;
}











/* Google Street View */

#innerGbox {
    background: #fff !important;
    border: 0 none !important;
    border-radius: 0 0 3px 3px !important;
    z-index: 800 !important;
    border: 23px solid white !important;
    top: 170px !important;
}

#innerGbox h3 {
    background-color: #dfdddb;
    font-size: 18px;
    left: -23px;
    position: absolute;
    top: -81px;
    width: 100%;
    border-color: #dfdddb;
    border-style: solid;
    padding-bottom: 8px;
    border-width: 12px 23px 1px;
    border-bottom: 1px solid #BBB5B0;
    border-radius: 3px 3px 0 0;
    color: #333;
}

#closeGb {
    height: auto !important;
    right: -14px !important;
    top: -54px !important;
    width: 	auto !important;
}

#gboxDiv {
	position: fixed !important;
}





#lightwindow_contents {
	border: 0 !important; 
	max-height: 100% !important; 
	overflow: hidden !important;
    border-radius: 0 0 3px 3px !important;	

}

#lightwindow p input {width: 98%;}


#lightwindow_title_bar {
    border-color: #dfdddb;
    border-style: solid;
    padding-top: 11px;	
    background-color: #dfdddb;
	border-width: 0 10px;
    border-bottom: 1px solid #BBB5B0;
    border-radius: 3px 3px 0 0;	
    /*box-sizing: border-box;*/
    height: 37px !important;
    max-width: 780px !important;
    
}
#lightwindow_title_bar_title {
    font-size: 18px !important;	
    color: #333 !important;	
    font-weight: 600 !important;
    width: 100% !important;
    text-align: center !important;
}



a#lightwindow_title_bar_close_link, 
a#lightwindow_title_bar_close_link:link, 
a#lightwindow_title_bar_close_link:visited {
    position: absolute;
    right: 10px;
}


#OpenLayers_Control_PanZoom_panup,
#OpenLayers_Control_PanZoom_pandown,
#OpenLayers_Control_PanZoom_panleft,
#OpenLayers_Control_PanZoom_panright,
#OpenLayers_Control_PanZoom_zoomworld_innerImage {
	display: none;
}

#OpenLayers_Control_PanZoom_2 {
    left: inherit !important;
    top: -55px !important;
    right: 55px !important;

}

#OpenLayers_Control_PanZoom_zoomin {
	top: 52px !important;
}

#OpenLayers_Control_PanZoom_zoomin_innerImage{
	width: 30px !important;
	height: 30px !important;
	cursor: pointer;
}
#OpenLayers_Control_PanZoom_zoomout_innerImage {
	width: 30px !important;
	height: 30px !important;
	cursor: pointer;
}

#OpenLayers_Control_PanZoom_zoomworld {
	left: 50px !important;
}






/* for auto complete box styling */
.sb {
	/* styles for the suggestions container */
	background:#ffffff;
	padding: 5px;
	border: 1px solid #cdcdcd;
}

.sb.sbhidden {
	display: none;
	/* styles for the suggestions container when inactive */
}

.sb.sbshown {
	display: block;
	/* styles for the suggestions container when active */
}

.sb div {
	/* styles for individual suggestions */
}

.sb div.active {
	/* styles for individual suggestion when active */
}

.sb div:first-child {
	/* styles first suggestion */
	margin: -1px; /* use margin to move the overall container up or down */
}




















/* new styles */





.float-label-container {
    height: 50px;
    position: relative;
}

input[type="text"] {
    background-color: #ffffff;
    color: #333333;
    width: 100%;
    border: 1px solid #d4dbdb;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-size: 15px;
    height: 50px;
    /* padding: 25px 37px 10px 12px; */
    /* padding: 0 37px 0 12px; */
    padding: 15px 37px 0px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
     line-height: 20px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    input[type="text"] {
      
    }
    /* Safari only override */
    ::i-block-chrome,.input[type="text"] {
         padding: 55px 37px 10px 12px;

    }
}


input[type="text"]:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  }

 input[type="text"]:focus .text-float-label {
 	color: #009CDE !important; 
 }

.text-float-label {
    color: #7f8c8d;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    left: 13px;
    opacity: 0;
    position: absolute;
    top: 12px;
    z-index: 9;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.text-float-label-on {
    display: inline-block;
    opacity: 1;

    -ms-transform: translate(0px, -5px); /* IE 9 */
    -webkit-transform: translate(0px, -9px); /* Chrome, Safari, Opera */
    transform: translate(0px, -5px);


    transition: transform 100ms ease 0s, opacity 200ms ease 0s;
}
.float-label-active {
	color: #009CDE !important;
}

#locator_submit {
    background: url("/moneygram/images/blueQ2x.png") no-repeat scroll 50% 50% transparent;
    background-size: 18px 18px;
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}





.cddcont {
    margin-bottom: 10px;
    position: relative;
    height: 20px;
}
#search_country,
#bubble_country {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    box-shadow: none !important;
   font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
    padding: 0 ;
    width: 103%;
    z-index: 10;
    position: absolute;
    left: -3px;
}
.search-country-arrow {
	position: absolute;
	right: 0;
	top: 4px;
	z-index: 9;
}

.addsearchfilters {
	 line-height: 1.4;
	 width: 120px;
	 cursor: pointer;
}
.utility-box {
	margin: 10px 0;
}

.adr {
    color: #80766e;
   font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    text-transform: capitalize;
}

.dist {
    color: #BBB5B0 ;
    float: right;
   font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
    font-weight: 400;
    padding: 0 10px;
    text-transform: lowercase;
}

.streetvcont {
	margin: 7px 0;
}





#filteryoursearch {
	position: absolute;
	top: -1px;
	/*left: 350px;*/
	left: 32%;
    width: 0px;
    height: 702px;
    z-index: 99;
    overflow: hidden;
    box-sizing: border-box;
    transition: width 0.3s ease-in-out;
    -webkit-transition: width 0.3s ease-in-out; /* Safari */
}
#filteryoursearch.active {
	width: 350px;
}

#filteryoursearch-sub {
	width: 350px;
	height: 100%;
    padding: 15px;
    background: #F7F5F3;   
    border: 1px solid #ccc;
    box-sizing: border-box;
}

#filteryoursearch h3, #filteryoursearch h4 {
    color: #333333;
   font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 18px;
    font-style: normal;
    margin-top: 0;
}

#filteryoursearch h4 {
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    margin: 40px 0 5px;
    padding-bottom: 5px;
}

#filter-cancel {
    padding-top: 6px;
    width: 80px;
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #009cde;
    cursor: pointer;
    float: right;
    font-size: 14px;
    height: auto;
    text-align: right;
}


#filteryoursearch p {
    border-bottom: 1px solid #ccc;
    color: #80766e;
    font-size: 14px;
    margin: 0;
    padding: 13px 0;
}


.checkbox {
    background: url("https://hosted.where2getit.com/moneygram/images/sprites_checkmark_1x-desktop.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: right;
    height: 24px;
    margin: 0;
    margin-top: -5px;
    text-align: center;
    vertical-align: middle;
    width: 24px;
}

/* for retina view on ipad 
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
	.checkbox {
		background-image: url(https://hosted.where2getit.com/moneygram/images/sprites_checkmark_2x-desktop.png);
		background-size: 24px 99px;
	}
}
*/
 
 
.applysearchfilters {
    background-color: #009cde;
    border: 0 none;
    border-radius: 25px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 44px;
    line-height: 2;
    margin-top: 40px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.applysearchfilters:hover {background-color: #44A9F0;}
.applysearchfilters:active {background-color: #137DC9;}

#filters-status-label {
	float:right; 
	font-style: italic;
	display: none;
}





input.bubbleinput {
	width: 200px;
	vertical-align: bottom;
	margin-right: 10px;
}


.bubblego {
	font-size: 14px;
	width: 50px;
	margin-top: 0;
	vertical-align: bottom;
	height: 50px;
}

#bubble_country {
	margin-top: 10px;
	width: 170px !important;
}

.sendto {
	vertical-align:middle;
	float: right;
	text-align: right;
	width: 58px;
	position: relative;
	top: -5px;
}
 
.sendto i.fa-mobile,
.sendto i.fa-envelope,
.sendto .email,
.sendto .mobile  {
	vertical-align:middle; 
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width:28px; 
	height: 28px; 
	background-color: rgba(0,0,0,0.001); /*Ie Hack */
}

.sendto .mobile,
.sendto i.fa-mobile {
	left: 28px;	
}

.sendto i.fa-mobile,
.sendto i.fa-envelope {
	z-index: 9;
}



.hoursservices {
	padding: 10px 0;
}

.bubble_dbox {
	margin-top: 25px;
}



.clientserviceButton {
    height: 23px;
    width: 53px;
    border: 0 none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
 background: url("/moneygram/images/details2.png") no-repeat scroll center center;   
 position: relative;
 top: -7px;
 float: right;
}





















/* fix for en_nomap */
@media (max-width: 1270px) {
	/* en_nomap */
	.div_row {
		width: 46%;
	}
	.div_row:nth-child(4) {
		margin-top: 15px;
	}
	.div_row:nth-child(3n+2) {
	    clear: none;
	}

}






/* tablet landscape */
@media (max-width: 1024px) {

	.print {
		display: none;
	}
	.head-sub {
	    height: 15px;
	}

	/*street view alignment */
	#innerGbox {
		margin-left: -450px;
	}
	#innerGbox,
	.innerGbox {
		width: 910px !important;

	}


}


@media (max-width: 680px) {
	#panel {
		height: auto !important;
	}
	#map {
		
	}
	
	#staticMap {height:auto !important;}
	#allmap {
		height: 300px !important;
	
	}
}

/* tablet portait & mobile */
@media (max-width: 1023px) {
	.mobile_only {display: block !important;}
	.hide_on_mobile {display: none;}

	#locator {height: auto;}
	.leftcol {width: 100%;}
	.rightcol {
		width: 100%;
		border-left: 0;
		border-top: 1px solid #ccc;
	}

	#controls {
		width: auto;
	}	

	#panel {
		height: 385px;
	}
	#map {
		height: 320px;
	}

	#filteryoursearch {
		left: 0;
	}
	#filteryoursearch.active,
	#filteryoursearch-sub {
		width: 100%;
	}
	#filteryoursearch-sub {
		border-width: 1px 0;
	}

	/*street view alignment */
	#innerGbox {
		margin-left: -250px;
	}
	#innerGbox,
	.innerGbox {
		width: 500px !important;
	}


	/* en_nomap */
	.div_row {
		width: 90%;
		margin: 15px 5%;
	}
	.nomaptext {
		padding-top: 0;
	}

}











.showitDUANE{display:block !important;}

/* the below styles is for using a separate send to email template for UK and IE */
.hideUKIE_UK {display:none !important;}
.hideUKIE_IE {display:none !important;}
.showUKIE_UK {display:inline !important;}
.showUKIE_IE {display:inline !important;}


.display: {display:none;}
.displayHOUR: {display:none;}

.display, .display0, .hidephone1 {
	display:none;
}


.hide, .hidephone1 {display:none;}
.hide0 {display:none;}
.hideN {display:none;}

/* these styles are for showing the local page links and Street View for US CA and MX only */
.hideit {display:none;}
.showForUSCAMX-US {display:block;}
.showForUSCAMX-CA {display:block;}
.showForUSCAMX-MX {display:block;}
 

/* en_nomap */

/* hide phone for UK and Ireland*/
.hideUK {display:none;}
.hideIE {display:none;}


.showitDUANE{display:block !important;}

/* the below styles is for using a separate send to email template for UK and IE */
.hideUKIE_UK {display:none !important;}
.hideUKIE_IE {display:none !important;}
.showUKIE_UK {display:inline !important;}
.showUKIE_IE {display:inline !important;}


/* hide phone for UK and Ireland*/
.hideUK {display:none;}
.hideIE {display:none;}

.hide, .hidephone1 {display:none;}
.hide0 {display:none;}
.hideN {display:none;}